import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SchoolCoursesTableComponent } from './school-courses-table.component';

describe('SchoolCoursesTableComponent', () => {
  let component: SchoolCoursesTableComponent;
  let fixture: ComponentFixture<SchoolCoursesTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SchoolCoursesTableComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SchoolCoursesTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
